# Account Move Line Stock Info

This module adds the stock move to the account move lines that it generates.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- The stock manager can check the journal items by accessing to ‘Inventory > Reports > Stock moves’.
- A user belonging to the group ‘Show Full Accounting Features’ can review the details of a move that is associated to a journal item through ‘Invoicing > Accounting > Journal Entries (or Journal items)’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>
- Joan Mateu <joan.mateu@forgeflow.com>
- Ángel Tornero Hernández <angel.tornero@braintec.com> (https://braintec.com)
- Nadal Francisco Garcia <nadal.francisco@braintec.com> (https://braintec.com)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.